Subject: NFUL Parking deal
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 01:04:00 -0700 (PDT)

We may be carrying some of our NFUL payback balance into September.   The 
firm portion of the contract will terminate on 8/31/2000.  However, the 
payback part of the deal is IT and NFUL will let us carry this balance into 
September.  On the 30th, we will move our balance on deal 318682 into 
September.  NFUL will give us until September 11th to payback our balance.